# Intents optional:
document: modulemd-defaults
version: 1
data:
    module: httpd
    # No default stream for this module
    profiles:
        '2.6': [client, server]
    intents:
        workstation:
            stream: '2.2'
            profiles:
                '2.2': [client]
                '2.6': [client, server, bindings]
